h1, h2, h3, h4, h5, h6, styleh3 {
    color: #84754e !important; 
}



.content td a {
    color: #84754e !important; 
} 

.acton-grid-layout a {
    color: #84754e !important; 
} 

.anu-box-content a {
    color: #84754e !important; 
}

table {
    border-color: #84754e !important;   
}

table th {
    background-color: #ada695 !important;
}

.content table tr th {
    background-color:  #84754e !important;
}

.content table tr td {
    border-bottom: #84754e 1px solid !important;
}

.bg-uni25 {
    background-color: #f9f7e4 !important;
}

.active-trail {
    color: #84754e !important;
}

.crumbs a {
    color: #84754e !important;
}

.gdlp_h1 {
    font-family: Arial; 
    color:#000000 !important; 
    padding-left:20px !important; 
    padding-top:20px !important; 
    padding-right:350px !important;
}

.gdlp_h1box {
    font-family: Arial; 
    color:white !important; 
    padding-left:20px !important; 
    padding-top:20px !important; 
    padding-right:300px !important;
    font-size: 20px;
}

.gdlp_boxpadding {
    padding-bottom:20px !important;
    padding-top:20px !important;
}

.gdlp_rotbody {
    color: white !important;
    font-family: arial;
    padding-left: 20px; 
    font-size: 14px; 
    padding-right:350px;
}

.gdlp_rotbody a {
    color: white !important;
}

.gdlp_col1 {
    padding-right: 20px !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    margin: 0px !important;
    float: left;
}

.gdlp_col2 {
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    margin: 0px !important;
    float: left;
}

.gdlp_col3 {
    padding-left: 0px !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    margin: 0px !important;
    float: right;
}

@media (max-width: 450px) {
    .view-lws-gdlppromotions div a {
        padding-left:0px !important;
        padding-top:10px !important;
        padding-bottom:10px !important;
    }
    
    .gdlp_col1 {
        padding-left: 0px !important;
        padding-right: 0px !important;
        float: left;
    }
    .gdlp_col2 {
        padding-left: 0px !important;
        padding-right: 0px !important;
        float: left;
    }
    .gdlp_col3 {
        padding-left: 0px !important;
        padding-right: 0px !important;
        float: left;
    }
    .gdlp_rotbody {
        color: white !important;
        font-family: arial;
        padding-left: 10px; 
        font-size: 7px; 
        padding-right:10px;
    }
}
    